.service{
    padding-top: rem(50);
    padding-bottom: rem(100);
    display: flex;
    justify-content: center;
    overflow: hidden;
    &__block{
        display: flex;
        flex-direction: column;
        padding-top: rem(25);
        padding-bottom: rem(64);
        width: rem(1094);
        border-radius: 10px;
        box-shadow: 0 2px 20px 0 #ededed;
    }
    &__block{
        position: relative;
        z-index: 2;
    }
    &__decorate{
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: -1;
        &:before,
        &:after{
            position: absolute;
            content: '';
            background: #ededed;
        }
        &_tl{
            &:before{
                width: rem(52);
                height: rem(500);
                bottom: 100%;
                right: rem(50);
            }
            &:after{
                height: rem(52);
                width: rem(500);
                top: rem(50);
                right: 100%;
            }
        }
        &_br{
            &:before{
                width: rem(52);
                height: rem(500);
                top: 100%;
                left: rem(50);
            }
            &:after{
                height: rem(52);
                width: rem(500);
                bottom: rem(50);
                left: 100%;
            }
        }
    }
    &__title{
        text-align: center;
        margin-bottom: rem(20);
    }
    &__button{
        margin: rem(70) auto 0
    }
}